
[DIGITAL]
DeviceName  = Gravis UltraSound         
DeviceIRQ   = 11
DeviceDMA   = 1
DevicePort  = 0x220
DeviceID    = 0xe023

[MIDI]
DeviceName  = Gravis UltraSound         
DevicePort  = 0x220
DeviceID    = 0xa00a
